<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" highlightedImage="logo" translatesAutoresizingMaskIntoConstraints="NO" id="261-8b-QkF">
                    <rect key="frame" x="115.5" y="351.5" width="183" height="193"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="183" id="P3R-OL-Ond"/>
                        <constraint firstAttribute="height" constant="193" id="fLh-SK-MTO"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.45490196078431372" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="261-8b-QkF" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Ei7-f6-Td8"/>
                <constraint firstItem="261-8b-QkF" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="QDg-VJ-T2C"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <point key="canvasLocation" x="547.82608695652175" y="379.01785714285711"/>
        </view>
    </objects>
    <resources>
        <image name="logo" width="655" height="833"/>
    </resources>
</document>
